@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 700;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bold-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bold-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bold-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bold-webfont.svg#8b4b25a9e6dee2304c08fefb363a9190") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 700;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-bolditalic-webfont.svg#c21c03ab7080535ee57497eccfdf86e3") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 900;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabold-webfont.svg#f7e80113069d64680d94be62885b159d") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 900;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-extrabolditalic-webfont.svg#0aa7139bf6d3c365c59c140c3c8e269e") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 400;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-italic-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-italic-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-italic-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-italic-webfont.svg#c710e2592c6201f5dff5fe5ae74e9d58") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 200;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-light-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-light-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-light-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-light-webfont.svg#1e3cbe1d61c0f2b766b8aff35f09f556") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: italic;
    font-weight: 200;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-lightitalic-webfont.svg#c137a74dd645478d57aebcd9a32af039") format("svg");
}
@font-face {
    font-family: "Open Sans Hebrew";
    font-style: normal;
    font-weight: 400;
    src: url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-regular-webfont.woff") format("woff"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-regular-webfont.ttf") format("truetype"), url("/wp-content/themes/headway/library/fonts/OpenSansHebrew/opensanshebrew-regular-webfont.svg#265e1bf8eadfa92b8d955acd546bd2c3") format("svg");
}

html, .rtl, h1, h2, h3, h4, h5, h6, p, a  {font-family:"Open Sans Hebrew" !important;}